:root {
  --sandy-brown: #dfa25f;
  --logo-yellow: #daab28;
  --white: white;
  --logo-green: #123e27;
  --black: black;
  --sky-blue: #8ad2e6;
  --cover-image: #123e27e6;
  --logo-tan: #ebe9d5;
}

h1 {
  text-transform: uppercase;
  margin-top: 15px;
  margin-bottom: 24px;
  font-family: Oswald, sans-serif;
  font-size: 68px;
  font-weight: 700;
  line-height: 80px;
}

h2 {
  text-transform: uppercase;
  margin-top: 16px;
  margin-bottom: 16px;
  font-family: Oswald, sans-serif;
  font-size: 38px;
  font-weight: 700;
  line-height: 48px;
}

h3 {
  text-transform: uppercase;
  margin-top: 16px;
  margin-bottom: 12px;
  font-family: Oswald, sans-serif;
  font-size: 28px;
  font-weight: 700;
  line-height: 36px;
}

h4 {
  text-transform: uppercase;
  margin-top: 8px;
  margin-bottom: 12px;
  font-family: Oswald, sans-serif;
  font-size: 22px;
  font-weight: 700;
  line-height: 28px;
}

h5 {
  text-transform: uppercase;
  margin-top: 8px;
  margin-bottom: 8px;
  font-family: Oswald, sans-serif;
  font-size: 17px;
  font-weight: 700;
  line-height: 24px;
}

p {
  margin-top: 8px;
  margin-bottom: 24px;
  font-size: 16.2px;
}

a {
  color: var(--sandy-brown);
  text-decoration: underline;
}

.body {
  color: #111;
  font-family: Karla, sans-serif;
  font-size: 15px;
  line-height: 24px;
}

.page-wrapper {
  overflow: hidden;
}

.dropdown-link {
  padding-top: 12px;
  padding-bottom: 12px;
  text-decoration: none;
  box-shadow: 0 1px #e3e3e3;
}

.dropdown-link:hover {
  text-decoration: underline;
}

.dropdown-link.w--current {
  color: #dfa25f;
}

.logo {
  color: #fff;
  text-transform: uppercase;
  flex-direction: row-reverse;
  justify-content: center;
  align-items: center;
  font-family: Oswald, sans-serif;
  font-size: 22px;
  font-weight: 500;
  line-height: 24px;
  display: flex;
}

.logo.fixed-nav-bar-logo {
  color: #111;
  height: 72px;
}

.yellow-text {
  color: #dfa25f;
}

.nav-bar {
  z-index: 100;
  background-color: #0000;
  padding-left: 40px;
  padding-right: 40px;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
}

.nav-bar.fixed-nav-bar {
  transform: translate(0, -75px);
}

.button {
  border: 1px solid var(--sandy-brown);
  background-color: var(--logo-yellow);
  color: #fff;
  border-radius: 24px;
  height: 48px;
  padding: 12px 32px;
  font-size: 15px;
  font-weight: 400;
  line-height: 24px;
  transition: background-color .2s;
}

.button:hover {
  background-color: var(--white);
  color: var(--logo-green);
}

.button.small-button.nav-bar-button {
  background-color: var(--logo-yellow);
  margin-left: 20px;
}

.button.small-button.nav-bar-button:hover {
  background-color: var(--white);
  color: var(--logo-green);
}

.button.small-button.white-hover-button:hover {
  color: #232d41;
  background-color: #fff;
}

.button.ghost-bg-button {
  border: 2px solid var(--white);
  background-color: #0000;
  background-image: linear-gradient(#0000, #0000);
  padding-top: 10px;
  transition: box-shadow .2s, background-color .2s, color .2s;
}

.button.ghost-bg-button:hover {
  background-color: var(--white);
  color: var(--black);
}

.button.hero-button {
  margin-right: 16px;
}

.button.white {
  background-color: var(--white);
  color: var(--black);
}

.button.blue {
  background-color: var(--sky-blue);
  font-size: 17px;
}

.button.black-hover:hover {
  border-color: var(--black);
}

.wrapper {
  text-align: left;
  background-color: #0000;
  max-width: 1200px;
}

.wrapper.slide-wrapper {
  justify-content: center;
  align-items: center;
  height: 100%;
  min-height: 90vh;
  display: flex;
}

.wrapper.hero-bottom-wrapper {
  z-index: 2;
  justify-content: space-between;
  align-items: flex-end;
  padding-left: 15px;
  padding-right: 15px;
  display: block;
  position: absolute;
  bottom: 0;
  left: 56px;
  right: 56px;
}

.nav-menu {
  justify-content: flex-end;
  align-items: center;
  height: 80px;
  margin-top: 5px;
  padding-left: 15px;
  padding-right: 15px;
  display: flex;
}

.nav-menu.fixed-nav-menu {
  height: 72px;
}

.dropdown.w--open {
  background-color: #fff;
  border-radius: 3px;
  overflow: hidden;
}

.dropdown.fixed-dropdown {
  border: 1px solid #e3e3e3;
}

.nav-link {
  color: #fff;
  text-transform: uppercase;
  padding-top: 14px;
  padding-bottom: 16px;
  font-family: Oswald, sans-serif;
  font-size: 15px;
  text-decoration: none;
}

.nav-link:hover {
  text-decoration: underline;
}

.nav-link.w--current {
  color: var(--logo-yellow);
}

.nav-link.fixed-nav-link {
  color: #111;
}

.nav-link.fixed-nav-link.w--current {
  color: #dfa25f;
}

.slide-3 {
  background-image: linear-gradient(#00000080, #00000080), url('../images/kris-atomic-39750.jpg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  background-attachment: scroll, scroll;
  justify-content: flex-end;
  align-items: center;
}

.hero-phone {
  float: left;
  color: #fff;
  align-items: center;
  margin-top: 2px;
  padding-top: 8px;
  padding-bottom: 8px;
  font-family: Oswald, sans-serif;
  font-size: 17px;
  text-decoration: none;
  display: flex;
}

.hero-phone:hover {
  text-decoration: underline;
}

.slider-arrow {
  border: 1px solid #ffffff80;
  border-radius: 3px;
  justify-content: center;
  align-items: center;
  width: 56px;
  height: 56px;
  margin: auto 24px;
  transition: border .2s;
  display: none;
}

.slider-arrow:hover {
  border-color: #fff;
}

.bg-section {
  background-color: #111;
  border: 12px solid #fff;
  padding: 120px 40px;
}

.bg-section.hero-section {
  height: 100vh;
  padding: 0;
  position: relative;
}

.bg-section.huge-button {
  color: #fff;
  background-image: linear-gradient(#123e27e3, #123e27e3), url('../images/141385742_m.jpg');
  background-position: 0 0, 50%;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding-top: 80px;
  padding-bottom: 80px;
  text-decoration: none;
  transition: border-color .4s;
  display: flex;
}

.bg-section.huge-button:hover {
  border-color: var(--logo-yellow);
}

.bg-section.cta-section {
  color: #fff;
  background-image: linear-gradient(#0006, #0006), url('../images/kris-atomic-39750.jpg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
  padding-top: 120px;
  padding-bottom: 120px;
}

.bg-section.gallery-section {
  background-color: #fff;
  border-width: 14px;
  padding: 0;
}

.bg-section.footer-section {
  background-image: linear-gradient(to bottom, var(--logo-green), var(--logo-green));
  padding-top: 0;
  padding-bottom: 0;
  position: relative;
}

.bg-section.page-hero-section {
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
}

.bg-section.page-hero-section.about-hero {
  background-image: linear-gradient(to bottom, var(--cover-image), var(--cover-image)), url('../images/dood5.jpg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  background-attachment: scroll, scroll;
}

.bg-section.page-hero-section.contact-hero {
  background-image: linear-gradient(#11111180, #11111180), url('../images/rob-bye-98949.jpg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  background-attachment: scroll, scroll;
}

.bg-section.page-hero-section.shop-hero {
  background-image: linear-gradient(#11111180, #11111180), url('../images/Page-7-8_r.jpg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  background-attachment: scroll, scroll;
}

.bg-section.page-hero-section.services, .bg-section.page-hero-section.services-copy {
  background-image: linear-gradient(to bottom, var(--cover-image), var(--cover-image)), url('../images/dood5.jpg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  background-attachment: scroll, scroll;
}

.hero-scroll {
  background-image: url('../images/hero-scroll-base.png');
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: 96px;
  justify-content: center;
  align-items: flex-start;
  width: 96px;
  height: 40px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 11px;
  display: flex;
  position: absolute;
  bottom: -16px;
  left: 0;
  right: 0;
}

.slide-content {
  z-index: 1;
  float: right;
  color: #fff;
  text-align: center;
  width: 75%;
  margin-left: auto;
  margin-right: auto;
  padding: 40px 15px;
  display: block;
  position: relative;
  overflow: hidden;
}

.divider {
  border-top: 1px solid var(--logo-yellow);
  border-bottom: 1px solid var(--logo-yellow);
  width: 70px;
  height: 4px;
  margin-top: 8px;
  margin-bottom: 8px;
}

.divider.center {
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.slide-1 {
  background-image: linear-gradient(#123e27e0, #123e27e0), url('../images/165280082_m.jpg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
}

.social-link {
  border: 1px solid #ffffff40;
  border-radius: 3px;
  justify-content: center;
  align-items: center;
  width: 40px;
  height: 40px;
  margin-left: 4px;
  margin-right: 4px;
  transition: background-color .2s, border-color .2s;
  display: flex;
}

.social-link:hover {
  background-color: var(--logo-yellow);
  border-color: #dfa25f;
}

.social-link.hero-link {
  border-color: #fff9;
}

.social-link.hero-link:hover {
  border-color: var(--logo-yellow);
}

.slide-2 {
  background-image: linear-gradient(#00000080, #00000080), url('../images/brooke-lark-385504.jpg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  background-attachment: scroll, scroll;
  justify-content: flex-end;
  align-items: center;
}

.sub-header {
  color: var(--logo-yellow);
  margin-bottom: 19px;
  font-family: Great Vibes, cursive;
  font-size: 40px;
  line-height: 40px;
}

.sub-header.big {
  margin-bottom: 19px;
  font-size: 56px;
  line-height: 48px;
}

.sub-header.small {
  margin-bottom: -8px;
  font-size: 34px;
  line-height: 32px;
}

.sub-header.orange {
  color: var(--sandy-brown);
  margin-bottom: 10px;
}

.social-icons {
  display: flex;
}

.social-icons.hero-icons {
  float: right;
  margin-top: 0;
  margin-bottom: 32px;
  margin-right: -4px;
}

.social-icons.footer-icons {
  margin-top: 8px;
  margin-left: -4px;
  margin-right: -4px;
}

.hero-slider {
  height: 100%;
}

.hero-phone-icon {
  height: 23px;
  margin-top: 1px;
  margin-right: 15px;
}

.paragraph-big {
  font-size: 17px;
  line-height: 28px;
}

.paragraph-big.hero-text {
  margin-top: 16px;
  margin-bottom: 40px;
}

.paragraph-big.intro-text {
  color: #777;
  column-count: 2;
  column-gap: 2em;
  width: 83.33%;
  margin-bottom: 64px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 15px;
  padding-right: 15px;
  display: block;
}

.section {
  text-align: center;
  background-color: #fff;
  padding: 120px 56px 112px;
  position: relative;
}

.section.pattern-section {
  background-image: url('../images/pattern_1pattern.jpg');
  background-position: 0 0;
  background-size: 16px;
}

.section.pattern-section.no-bottom-padding {
  padding-bottom: 0;
}

.section.no-paddings {
  padding: 0;
}

.section.less-bot {
  padding-top: 74px;
  padding-bottom: 32px;
}

.text-link {
  color: #dfa25f;
  text-decoration: underline;
  transition: color .2s;
}

.text-link:hover {
  color: #f03e5a;
  text-decoration: underline;
}

.section-header-wrapper {
  text-align: center;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  max-width: 570px;
  margin-bottom: 10px;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 16px;
  display: flex;
}

.section-header-wrapper.about {
  max-width: 69%;
}

.section-header-wrapper.about.revie {
  max-width: 67%;
}

.section-header-wrapper.about.serv {
  max-width: 68%;
}

.section-header-wrapper.line {
  border-bottom: 1px solid #b1c2dbcc;
  max-width: 100%;
  margin-bottom: 60px;
  padding-bottom: 40px;
}

.section-header-wrapper.line.revie {
  max-width: 67%;
}

.section-header-wrapper.line.serv {
  max-width: 68%;
}

.side-card-content {
  z-index: 1;
  text-align: center;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
}

.side-card-content.left {
  text-align: left;
}

.side-card-header {
  margin-bottom: 8px;
}

.side-card-image {
  background-color: #e3e3e3;
  width: 65.8%;
}

.side-card-image._1 {
  background-image: url('../images/124903906_m.jpg');
  background-position: 50% 30%;
  background-repeat: no-repeat;
  background-size: cover;
}

.side-card-image._2 {
  background-image: url('../images/153438855_m.jpg');
  background-position: 100%;
  background-repeat: no-repeat;
  background-size: cover;
}

.side-card-image.serv1 {
  background-image: url('../images/r-C49DB228-34DB-45E9-9109-32079ADEAA98.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.side-card-image.about1 {
  background-image: url('../images/Screenshot-2025-06-08-at-1.34.18-PM.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.side-card-feature {
  flex-direction: row;
  justify-content: flex-start;
  padding-left: 15px;
  padding-right: 15px;
  display: flex;
}

.frame {
  z-index: 0;
  border: 1px solid #e3e3e3;
  margin: 12px;
  position: absolute;
  inset: 0;
}

.frame.white-frame {
  border-color: #fff;
}

.big-icon {
  width: 64px;
}

.big-icon.contact-block-icon {
  margin-bottom: 16px;
}

.side-card {
  z-index: 1;
  background-color: #fff;
  flex: 1;
  margin-top: 80px;
  margin-bottom: 80px;
  margin-left: -8%;
  padding: 80px 4% 60px;
  position: relative;
  box-shadow: 0 1px 2px #0000001f;
}

.side-card.reversed {
  margin-left: 0%;
  margin-right: -14.4%;
}

.grey-text {
  color: #777;
}

.features {
  flex-wrap: wrap;
  padding-left: 8.33%;
  padding-right: 8.33%;
  display: flex;
}

.feature-image-header {
  margin-bottom: 8px;
}

.feature-banner-content {
  z-index: 1;
  flex-direction: column;
  align-items: flex-start;
  display: flex;
  position: relative;
}

.feature-banner {
  color: #fff;
  background-color: #f03e5a;
  background-image: url('../images/happy-hour-bg-icon.png');
  background-position: 90% 46%;
  background-repeat: no-repeat;
  background-size: 120px;
  justify-content: flex-start;
  align-items: center;
  width: 370px;
  margin-left: 15px;
  margin-right: 15px;
  padding: 48px 48px 40px;
  display: flex;
  position: relative;
  box-shadow: 0 1px 2px #0000001f;
}

.banner-header {
  margin-top: 6px;
  margin-bottom: 0;
}

.badge {
  color: #fff;
  letter-spacing: 1px;
  text-transform: uppercase;
  background-color: #f03e5a;
  border-radius: 3px;
  padding-left: 8px;
  padding-right: 7px;
  font-size: 9px;
  font-weight: 700;
  line-height: 20px;
  text-decoration: none;
}

.badge:hover {
  text-decoration: none;
}

.badge.banner-badge {
  background-color: #0000;
  border: 1px solid #fff;
}

.badge.footer-badge {
  margin-left: 10px;
}

.feature-image {
  color: #fff;
  text-align: center;
  background-color: #232d41;
  flex-direction: column;
  flex-grow: 1;
  flex-basis: 45px;
  justify-content: center;
  align-items: center;
  min-height: 344px;
  margin-bottom: 30px;
  margin-left: 15px;
  margin-right: 15px;
  padding: 32px 56px 40px;
  display: flex;
}

.feature-image._2 {
  background-image: linear-gradient(#0006, #0006), url('../images/crew-89808.jpg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  flex-basis: 45%;
}

.feature-image._1 {
  background-image: linear-gradient(#0000004d, #0000004d), url('../images/chinh-le-duc-264152.jpg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  flex-basis: 45%;
}

.feature-text {
  background-color: #fff;
  border-left: 4px solid #dfa25f;
  flex-direction: column;
  flex: 50%;
  justify-content: center;
  align-items: flex-start;
  width: 50%;
  margin-left: 15px;
  margin-right: 15px;
  padding: 32px 40px 16px;
  display: flex;
  box-shadow: 0 1px 2px #0000001f;
}

.cta-content {
  text-align: center;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  max-width: 570px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.section-description {
  margin-bottom: 40px;
  font-size: 17px;
  line-height: 28px;
}

.side-image {
  width: 39%;
  margin-left: 15px;
  margin-right: 15px;
}

.side-image-wrapper {
  justify-content: flex-end;
  align-items: center;
  display: flex;
}

.side-image-content {
  flex-direction: column;
  align-items: flex-start;
  width: 33.33%;
  margin-left: 8.33%;
  margin-right: 8.33%;
  padding: 24px 15px;
  display: flex;
}

.gallery {
  flex-wrap: wrap;
  display: flex;
}

.gallery-image {
  justify-content: center;
  align-items: center;
  width: 20%;
  padding: 2px;
  display: flex;
  position: relative;
}

.zoom-icon {
  z-index: 1;
  background-color: #000000b3;
  background-image: url('../images/zoom-icon.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  border: 2px solid #fff;
  border-radius: 50%;
  width: 60px;
  height: 60px;
  margin: auto;
  display: block;
  position: absolute;
  inset: 0;
}

.zoom-icon.small {
  background-size: 16px;
  border-width: 1px;
  width: 40px;
  height: 40px;
}

.opening-hours-cell {
  align-items: flex-start;
  padding-top: 4px;
  padding-bottom: 4px;
  font-size: 15px;
  line-height: 28px;
  display: flex;
}

.contact-card-email {
  color: #111;
  margin-top: -12px;
  margin-bottom: 12px;
  text-decoration: none;
}

.red-text {
  color: #f03e5a;
}

.opening-hours-time {
  text-transform: uppercase;
  font-weight: 700;
}

.working-hours {
  background-color: #232d41;
  background-image: url('../images/bg-pattern.jpg');
  background-position: 0 0;
  width: 31%;
  margin-left: 15px;
  margin-right: 15px;
  padding: 72px 56px 56px;
  position: relative;
}

.contact-card {
  background-color: #fff;
  flex: 1;
  margin-left: 15px;
  margin-right: 15px;
  padding: 12px;
  display: flex;
  box-shadow: 0 1px 2px #0000001f;
}

.contact-card.white {
  background-image: url('../images/Page-13-14_c_r.jpg');
  background-position: 50% 23%;
  background-size: cover;
}

.working-hours-content {
  z-index: 1;
  color: #fff;
  text-align: center;
  position: relative;
}

.contact-card-map {
  width: 50%;
  height: 100%;
  margin-left: 6px;
}

.contact {
  flex-direction: row;
  justify-content: center;
  align-items: stretch;
  display: flex;
}

.menu-dots-line {
  border-bottom: 1px dotted #bbb;
  flex: 1;
  height: 20px;
}

.menu-dots-line.hours {
  border-bottom-color: #fff6;
}

.opening-hours-table {
  padding-top: 8px;
  padding-bottom: 24px;
}

.contact-card-info {
  text-align: center;
  border: 1px solid #e3e3e3;
  flex-direction: column;
  flex: 1;
  justify-content: center;
  align-items: center;
  margin-right: 6px;
  padding: 40px 28px 48px;
  display: flex;
}

.contact-card-info.pic {
  background-image: url('../images/134624666_m.jpg');
  background-position: 50% 70%;
  background-repeat: no-repeat;
  background-size: cover;
}

.footer-email {
  color: #dfa25f;
  margin-top: -12px;
  margin-bottom: 4px;
  text-decoration: none;
}

.footer-email:hover {
  text-decoration: underline;
}

.footer-bottom-divider {
  opacity: .3;
  background-color: #fff;
  border-radius: 50%;
  width: 4px;
  height: 4px;
  margin-left: 7px;
  margin-right: 8px;
}

.footer-link {
  color: #fff;
  margin-top: 8px;
  margin-bottom: 8px;
  padding-top: 4px;
  padding-bottom: 4px;
  font-size: 14px;
  line-height: 20px;
  text-decoration: none;
  display: inline-block;
}

.footer-link:hover {
  text-decoration: underline;
}

.footer-link.w--current {
  margin-top: 8px;
  margin-bottom: 8px;
}

.footer-link.blog-link {
  margin-top: 26px;
}

.footer-instagram-photos {
  flex-wrap: wrap;
  align-items: flex-start;
  margin-top: 8px;
  margin-left: -6px;
  margin-right: -6px;
  display: flex;
}

.footer-bottom-content {
  flex-wrap: wrap;
  flex: 1;
  place-content: center;
  align-items: center;
  margin-left: 80px;
  margin-right: 80px;
  line-height: 24px;
  display: flex;
}

.instagram-photo {
  justify-content: center;
  align-items: center;
  width: 33.33%;
  padding: 6px;
  display: flex;
  position: relative;
}

.footer-bottom {
  z-index: 1;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 96px;
  padding-left: 15px;
  padding-right: 15px;
  font-size: 12px;
  line-height: 16px;
  display: flex;
  position: relative;
}

.footer-bottom-text {
  opacity: .86;
  margin-right: 4px;
}

.footer-bottom-text.link {
  opacity: 1;
  color: #fff;
  text-decoration: none;
}

.footer-bottom-text.link:hover {
  text-decoration: underline;
}

.heart-icon {
  color: #0000;
  background-image: url('../images/heart-icon.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  margin-right: 4px;
}

.full-width {
  width: 100%;
}

.footer-column {
  flex-direction: column;
  align-items: flex-start;
  width: 25%;
  padding-left: 15px;
  padding-right: 15px;
  display: flex;
}

.footer-bottom-base {
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 96px;
  margin-top: 64px;
  font-size: 11px;
  display: flex;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
}

.footer-header {
  margin-top: 34px;
  margin-bottom: 24px;
}

.footer-link-badge {
  align-items: center;
  display: flex;
}

.footer {
  color: #fff;
  flex-wrap: wrap;
  display: flex;
  position: relative;
}

.contact-block {
  background-color: #fff;
  flex-direction: column;
  flex: 1;
  justify-content: flex-start;
  align-items: center;
  padding: 56px 4%;
  display: flex;
  box-shadow: 0 0 0 1px #e3e3e3;
}

.contact-block-text {
  color: #777;
  margin-top: 12px;
}

.contact-block-text.link {
  text-decoration: none;
}

.contact-block-text.link:hover {
  text-decoration: underline;
}

.contact-blocks {
  padding-top: 1px;
  padding-bottom: 1px;
  display: flex;
}

.video-wrapper {
  width: 770px;
  max-height: 480px;
  margin-bottom: 80px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.contact-block-link {
  color: #111;
  text-transform: uppercase;
  margin-top: 16px;
  font-family: Oswald, sans-serif;
  font-size: 17px;
  text-decoration: none;
}

.contact-block-link:hover {
  text-decoration: underline;
}

.page-hero-header {
  color: #fff;
  text-align: center;
  max-width: 770px;
  margin: 96px auto;
  display: block;
}

.contact-form {
  flex-wrap: wrap;
  flex: 0 auto;
  justify-content: center;
  align-items: flex-start;
  width: 66.66%;
  padding-bottom: 8px;
  display: flex;
}

.input {
  background-color: #fafafa;
  border: 1px solid #e3e3e3;
  border-radius: 3px;
  height: 48px;
  margin-bottom: 32px;
  padding-left: 20px;
  padding-right: 20px;
  transition: border .2s, background-color .2s;
}

.input:hover {
  background-color: #fff;
}

.input:focus {
  background-color: #fff;
  border: 1px solid #dfa25f;
}

.input.text-area {
  height: auto;
  min-height: 160px;
  padding-top: 16px;
  padding-bottom: 16px;
}

.input.text-area.margin-input {
  margin-left: 15px;
  margin-right: 15px;
}

.input.reservation-input {
  flex: 90%;
  margin-left: 15px;
  margin-right: 15px;
}

.input.reservation-input._50 {
  flex-grow: 1;
  flex-basis: 40%;
}

.form-success {
  background-color: #0000;
}

.form-error {
  color: #f03e5a;
  background-color: #f03e5a14;
  border: 1px solid #f03e5a80;
  border-radius: 3px;
  margin-top: 24px;
  padding: 12px 16px;
  font-size: 13px;
  line-height: 20px;
}

.contact-form-wrapper {
  flex-wrap: wrap;
  flex: 0 auto;
  justify-content: center;
  align-items: center;
  display: flex;
}

.image---logo {
  height: 80px;
  margin-top: 14px;
  margin-bottom: 14px;
}

.link-blue {
  color: var(--sandy-brown);
  font-size: 16.2px;
}

.button-2 {
  color: #fff;
  background-color: #dfa25f;
  border-radius: 24px;
  height: 48px;
  padding: 12px 32px;
  font-size: 15px;
  font-weight: 400;
  line-height: 24px;
  transition: background-color .2s;
}

.button-2:hover {
  background-color: #232d41;
}

.sub-header-2 {
  color: #dfa25f;
  margin-bottom: -13px;
  font-family: Great Vibes, cursive;
  font-size: 40px;
  line-height: 40px;
}

.div-block--founder {
  border: 3px solid var(--sandy-brown);
  background-image: url('../images/37C0A0C0-B1E8-443A-8D85-4741DE463EBE.jpeg');
  background-position: 50% 13%;
  background-size: cover;
  border-radius: 100%;
  width: 150px;
  height: 150px;
}

.side-card-2 {
  z-index: 1;
  background-color: #fff;
  flex: 1;
  margin-top: 80px;
  margin-bottom: 80px;
  margin-left: -14.4%;
  padding: 80px 8%;
  position: relative;
  box-shadow: 0 1px 2px #0000001f;
}

.side-card-2.reversed {
  margin-left: 0%;
  margin-right: -8%;
}

.form-1-input {
  background-image: url('../images/_1+.png');
  background-position: 15px;
  background-repeat: no-repeat;
  background-size: 9px;
  border-style: none none solid;
  border-bottom-width: 1px;
  border-bottom-color: #b1c2dbcc;
  height: 55px;
  margin-bottom: 60px;
  padding-left: 40px;
  font-weight: 300;
}

.form-1-input::placeholder {
  color: var(--black);
  font-size: 16px;
}

.form-1-input.message {
  background-image: none;
  border-style: solid;
  border-color: #b1c2dbcc;
  margin-bottom: 30px;
  padding-top: 15px;
  padding-bottom: 60px;
  padding-left: 15px;
}

.form-1-input.message:focus {
  border-color: #3898ec;
}

.bottom-separation {
  border-bottom: 1px solid #b1c2dbcc;
  padding-bottom: 60px;
}

.div-block--contact-item {
  background-image: url('../images/r-2C953021-1C92-492A-B55C-B519FEB24010.jpg');
  background-position: 0 0;
  background-size: cover;
  height: 540px;
}

._50-percent-column-special {
  width: 50%;
  position: relative;
}

.submit-button-2 {
  border: 1px solid var(--sandy-brown);
  background-color: var(--sandy-brown);
  color: #fff;
  text-align: center;
  border-radius: 3px;
  min-width: 130px;
  height: 45px;
  padding-top: 8px;
  font-size: 16px;
  line-height: 15px;
  transition: background-color .4s, color .2s;
}

.submit-button-2:hover {
  background-color: var(--white);
  color: var(--black);
}

.flex-wrapper {
  flex-flow: wrap;
  width: 100%;
  display: flex;
  position: relative;
}

.flex-wrapper.space-between {
  justify-content: space-between;
}

.error-message {
  font-size: 18px;
  font-weight: 300;
  line-height: 30px;
}

.map-in-div {
  height: 100%;
}

.success-message {
  background-color: #0000;
  font-size: 18px;
  font-weight: 300;
  line-height: 30px;
}

.success-message.color {
  background-color: var(--logo-green);
  color: #fff;
  background-image: none;
}

._45-percent-column-special {
  width: 45%;
}

.utility-section {
  border-bottom: 1px solid #b1c2dbcc;
  flex-wrap: wrap;
  justify-content: space-between;
  padding-top: 60px;
  padding-bottom: 50px;
  display: flex;
}

._56-percent-column {
  width: 56%;
}

._46-percent-column-2 {
  width: 44%;
}

.bottom-border {
  margin-bottom: 15px;
}

.paragraph-4.regular {
  font-weight: 400;
}

.paragraph-4.medium {
  font-size: 16px;
  line-height: 24.5px;
}

.testimonial-pic {
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: 125px;
  border: 3px solid #ffffffb3;
  border-radius: 50%;
  width: 50px;
  height: 50px;
  margin-right: 10px;
}

.testimonial-pic._1 {
  filter: brightness(170%);
  background-image: url('../images/icon256-dood.png');
  background-size: 57px;
}

._2-testimonial-left {
  border-right: 1px solid #c4cbd7;
  width: 28%;
  padding-top: 10px;
  padding-bottom: 15px;
  padding-right: 30px;
}

.testimonial-box {
  border: 1px solid #c4cbd7;
  border-radius: 5px;
  flex-wrap: wrap;
  margin-bottom: 35px;
  margin-left: auto;
  margin-right: auto;
  padding: 30px 40px;
  display: flex;
}

.testimonial-box.top {
  margin-top: 40px;
}

.top-border {
  margin-top: 20px;
}

.testimonial-person {
  flex-wrap: wrap;
  display: flex;
}

.bottom-border-2 {
  width: 100%;
  margin-bottom: 20px;
  display: inline-block;
}

.bottom-border-2.small {
  width: 100%;
  margin-bottom: 10px;
}

.text-small {
  font-size: 14px;
  line-height: 16px;
}

.star {
  margin-right: 3px;
}

._2-testimonial-right {
  flex: 1;
  padding-top: 10px;
  padding-bottom: 15px;
  padding-left: 50px;
}

.text-dark {
  color: #303643;
}

.text-dark.bold {
  font-size: 16px;
  font-weight: 700;
}

.accordion-item-content {
  margin-top: -1px;
  padding-top: 0;
  padding-left: 20px;
  padding-right: 25px;
  overflow: hidden;
}

.flex-no-wrap {
  flex-wrap: nowrap;
  display: flex;
}

.full-width-2 {
  flex: 1;
}

.faq-section {
  margin-top: 40px;
  margin-bottom: 40px;
}

.title-box {
  border-bottom: 1px solid #b1c2dbcc;
  margin-bottom: 40px;
  padding-bottom: 5px;
}

.title-box.less {
  margin-bottom: 0;
}

.accordion-wrapper {
  border-bottom: 1px solid #b1c2dbcc;
  margin-bottom: 10px;
  padding-top: 20px;
  padding-bottom: 10px;
}

.accordion-item-trigger {
  flex-wrap: wrap;
  align-items: flex-start;
  width: 100%;
  margin-bottom: 10px;
  padding: 10px 5px 5px 20px;
  text-decoration: none;
  display: flex;
}

.accordion-item-trigger:hover {
  text-decoration: none;
}

.open-close-box {
  border-radius: 3px;
  justify-content: center;
  align-items: center;
  height: 28px;
  margin-top: 1px;
  margin-right: 15px;
  display: flex;
  position: relative;
}

.empty {
  border-radius: 2px;
  margin-bottom: 30px;
  font-size: 17px;
}

@media screen and (max-width: 991px) {
  h1 {
    font-size: 56px;
    line-height: 64px;
  }

  h2 {
    font-size: 30px;
    line-height: 40px;
  }

  h3 {
    font-size: 22px;
    line-height: 28px;
  }

  h4 {
    font-size: 17px;
    line-height: 24px;
  }

  h5 {
    font-size: 15px;
  }

  p {
    font-size: 15px;
    line-height: 24px;
  }

  .dropdown-link {
    text-align: center;
    padding-top: 16px;
    padding-bottom: 16px;
    font-size: 15px;
  }

  .logo {
    height: 60px;
    padding-left: 8px;
    padding-right: 8px;
    font-size: 18px;
  }

  .nav-bar {
    padding-left: 16px;
    padding-right: 0;
  }

  .menu-button {
    color: #fff;
    background-color: #0000;
  }

  .menu-button.w--open {
    background-color: #0000;
  }

  .menu-button.fixed-menu-button {
    color: #111;
    padding-top: 24px;
    padding-bottom: 24px;
  }

  .button.small-button.nav-bar-button {
    margin-top: 24px;
    margin-bottom: 24px;
    margin-left: 0;
  }

  .wrapper.slide-wrapper {
    min-height: 600px;
  }

  .wrapper.hero-bottom-wrapper {
    padding-left: 24px;
    padding-right: 24px;
    left: 0;
    right: 0;
  }

  .nav-menu {
    background-color: #fff;
    border-bottom: 1px solid #e3e3e3;
    flex-direction: column;
    align-items: stretch;
    height: auto;
    display: flex;
    overflow: scroll;
  }

  .nav-menu.fixed-nav-menu {
    border-top: 1px solid #e3e3e3;
    height: auto;
  }

  .dropdown.w--open {
    padding-bottom: 1px;
  }

  .dropdown.fixed-dropdown {
    border-style: none;
  }

  .nav-link {
    color: #111;
    text-align: center;
    background-color: #fff;
    width: 100%;
    margin-top: -1px;
    padding-top: 16px;
    padding-bottom: 16px;
    padding-right: 20px;
    box-shadow: inset 0 1px #e3e3e3, 0 1px #e3e3e3;
  }

  .nav-link.w--current {
    color: #dfa25f;
  }

  .dropdown-icon {
    opacity: .3;
    margin-right: 7px;
  }

  .slider-arrow {
    margin-left: 24px;
  }

  .bg-section {
    padding-top: 80px;
    padding-bottom: 80px;
  }

  .bg-section.hero-section {
    height: auto;
  }

  .bg-section.cta-section {
    padding-top: 80px;
    padding-bottom: 80px;
  }

  .bg-section.footer-section {
    padding-left: 8px;
    padding-right: 8px;
  }

  .hero-scroll {
    display: none;
  }

  .slide-content {
    width: 83.33%;
    margin-top: 80px;
    margin-bottom: 80px;
    display: block;
  }

  .sub-header {
    font-size: 34px;
  }

  .sub-header.big {
    margin-bottom: -8px;
    font-size: 40px;
    line-height: 40px;
  }

  .hero-slider {
    height: 600px;
  }

  .paragraph-big {
    font-size: 16px;
    line-height: 28px;
  }

  .paragraph-big.hero-text {
    margin-bottom: 32px;
  }

  .paragraph-big.intro-text {
    width: 100%;
    padding-left: 4%;
    padding-right: 4%;
  }

  .section {
    padding: 80px 8px;
    overflow: hidden;
  }

  .section-header-wrapper {
    width: 470px;
    margin-bottom: 24px;
  }

  .side-card-feature {
    padding-left: 8px;
    padding-right: 8px;
  }

  .big-icon {
    width: 56px;
  }

  .side-card {
    margin-top: 48px;
    margin-bottom: 48px;
    margin-left: -16.66%;
  }

  .side-card.reversed {
    margin-right: -16.66%;
  }

  .features {
    justify-content: center;
    align-items: center;
    padding-left: 0%;
    padding-right: 0%;
  }

  .feature-banner {
    padding-top: 56px;
    padding-bottom: 48px;
  }

  .feature-image {
    margin-bottom: 24px;
    margin-left: 8px;
    margin-right: 8px;
    padding-left: 48px;
    padding-right: 48px;
  }

  .feature-text {
    flex: 0 auto;
    width: 100%;
    margin-bottom: 24px;
    margin-left: 8px;
    margin-right: 8px;
  }

  .cta-content {
    margin-bottom: 24px;
  }

  .section-description {
    margin-bottom: 32px;
  }

  .side-image {
    flex: 1;
    margin-left: 8px;
    margin-right: 8px;
  }

  .side-image-content {
    width: 42%;
    margin-left: 4%;
    margin-right: 4%;
    padding-left: 0;
    padding-right: 0;
  }

  .zoom-icon {
    display: none;
  }

  .working-hours {
    width: 50%;
    margin-left: auto;
    margin-right: auto;
    display: block;
  }

  .contact-card {
    margin-bottom: 56px;
  }

  .contact-card-map {
    height: 440px;
  }

  .contact {
    flex-direction: column;
    padding-left: 8px;
    padding-right: 8px;
  }

  .menu-dots-line {
    height: 19px;
  }

  .contact-card-info {
    padding-left: 8%;
    padding-right: 8%;
  }

  .footer-link {
    margin-top: 8px;
    margin-bottom: 8px;
    font-size: 13px;
  }

  .footer-bottom-content {
    margin-left: 0;
    margin-right: 0;
  }

  .footer-bottom {
    padding-left: 4%;
    padding-right: 4%;
  }

  .footer-column {
    width: 50%;
    margin-bottom: 24px;
    margin-right: 0%;
    padding-left: 4%;
    padding-right: 4%;
  }

  .contact-block {
    flex: 0 auto;
    width: 50%;
  }

  .contact-blocks {
    flex-wrap: wrap;
  }

  .video-wrapper {
    width: 100%;
    margin-bottom: 64px;
    padding-left: 8px;
    padding-right: 8px;
  }

  .page-hero-header {
    margin-top: 56px;
    margin-bottom: 56px;
  }

  .contact-form {
    width: 100%;
  }

  .contact-form-wrapper {
    padding-left: 32px;
    padding-right: 40px;
  }

  .image---logo {
    height: 100px;
    margin-top: 74px;
  }

  .sub-header-2 {
    font-size: 34px;
  }

  .side-card-2 {
    margin-top: 48px;
    margin-bottom: 48px;
    margin-left: -16.66%;
  }

  .side-card-2.reversed {
    margin-right: -16.66%;
  }

  ._50-percent-column-special {
    width: 50%;
  }

  ._50-percent-column-special.bottom-border {
    margin-bottom: 30px;
  }
}

@media screen and (max-width: 767px) {
  h1 {
    font-size: 34px;
    line-height: 40px;
  }

  h2 {
    font-size: 26px;
    line-height: 32px;
  }

  .logo {
    height: 60px;
  }

  .logo.fixed-nav-bar-logo {
    height: 56px;
  }

  .nav-bar {
    padding-right: 0;
  }

  .menu-button.fixed-menu-button {
    padding-top: 16px;
    padding-bottom: 16px;
  }

  .wrapper.slide-wrapper {
    min-height: 400px;
  }

  .slider-arrow {
    display: none;
  }

  .bg-section {
    border-style: none;
    border-width: 8px;
    padding-left: 24px;
    padding-right: 24px;
  }

  .bg-section.huge-button {
    padding-top: 64px;
    padding-bottom: 64px;
  }

  .bg-section.footer-section {
    padding-left: 8px;
    padding-right: 8px;
  }

  .slide-content {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding-left: 4%;
    padding-right: 4%;
    display: block;
  }

  .hero-slider {
    height: 560px;
  }

  .paragraph-big.hero-text {
    margin-bottom: 24px;
  }

  .paragraph-big.intro-text {
    text-align: center;
    column-count: 1;
  }

  .section {
    padding-top: 64px;
    padding-bottom: 64px;
  }

  .section-header-wrapper {
    width: auto;
    margin-bottom: 16px;
  }

  .side-card-image {
    width: 100%;
    height: 400px;
  }

  .side-card-image._1, .side-card-image._2, .side-card-image._2, .side-card-image.serv1, .side-card-image.about1 {
    background-position: 50%;
  }

  .side-card-feature {
    flex-flow: column wrap;
  }

  .side-card-feature.reversed {
    flex-direction: column-reverse;
  }

  .side-card {
    width: 83.33%;
    margin: -48px auto 0;
    padding-top: 56px;
    padding-bottom: 40px;
    display: block;
  }

  .side-card.reversed {
    margin-left: auto;
    margin-right: auto;
    display: block;
  }

  .features {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-bottom: -24px;
    padding-left: 8px;
    padding-right: 8px;
  }

  .feature-image, .feature-text {
    margin-left: 0;
    margin-right: 0;
  }

  .cta-content {
    width: auto;
  }

  .section-description {
    margin-bottom: 24px;
  }

  .side-image {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }

  .side-image-wrapper {
    flex-direction: column;
    justify-content: flex-start;
    width: 83.33%;
    margin-left: auto;
    margin-right: auto;
    display: block;
  }

  .side-image-content {
    text-align: center;
    align-items: center;
    width: 100%;
    margin-left: 0%;
    margin-right: 0%;
    padding-top: 56px;
    padding-bottom: 56px;
  }

  .gallery-image {
    width: 50%;
  }

  .working-hours {
    width: 66.66%;
  }

  .contact-card {
    flex-direction: column-reverse;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    right: 0;
  }

  .contact-card-map {
    width: 100%;
    height: 320px;
    margin-bottom: 12px;
    margin-left: 0;
  }

  .contact {
    flex-flow: column wrap;
    align-items: stretch;
  }

  .contact-card-info {
    margin-right: 0;
  }

  .contact-card-info.pic {
    padding-top: 170px;
    padding-bottom: 170px;
  }

  .page-hero-header {
    margin-top: 24px;
    margin-bottom: 24px;
  }

  .contact-form {
    flex-direction: column;
    align-items: stretch;
    margin-left: auto;
    margin-right: auto;
    display: flex;
  }

  .input.text-area.margin-input, .input.reservation-input, .input.reservation-input._50 {
    margin-left: 0;
    margin-right: 0;
  }

  .contact-form-wrapper {
    flex-direction: row;
    padding-right: 32px;
  }

  .image---logo {
    height: 80px;
    margin-top: 57px;
  }

  .side-card-2 {
    width: 83.33%;
    margin: -48px auto 0;
    padding-top: 56px;
    padding-bottom: 40px;
    display: block;
  }

  .side-card-2.reversed {
    margin-left: auto;
    margin-right: auto;
    display: block;
  }

  .div-block--contact-item {
    height: 400px;
  }

  ._50-percent-column-special {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    display: block;
  }

  .error-message {
    width: 80%;
  }

  ._45-percent-column-special, ._56-percent-column, ._46-percent-column-2 {
    width: 100%;
  }

  .testimonial-pic {
    margin-bottom: 10px;
  }

  ._2-testimonial-left {
    width: 32%;
  }

  .accordion-item-content {
    padding-left: 3.5%;
    padding-right: 3%;
  }

  .accordion-item-trigger {
    padding-top: 2%;
    padding-left: 3.5%;
    padding-right: 3%;
  }
}

@media screen and (max-width: 479px) {
  h1 {
    margin-bottom: 14px;
    font-size: 25px;
    line-height: 34px;
  }

  .logo.fixed-nav-bar-logo {
    height: 56px;
  }

  .nav-bar {
    padding-left: 8px;
  }

  .button.hero-button {
    margin-bottom: 16px;
    margin-right: 0;
  }

  .wrapper.hero-bottom-wrapper {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .hero-phone {
    margin-bottom: 16px;
  }

  .hero-scroll {
    padding-top: 9px;
  }

  .slide-content {
    flex-direction: column;
    margin-top: 120px;
    margin-bottom: 144px;
    padding: 16px 4% 32px;
    display: flex;
  }

  .sub-header {
    margin-bottom: 6px;
  }

  .social-icons.hero-icons {
    margin-bottom: 28px;
    margin-right: 0;
  }

  .hero-slider {
    height: 650px;
  }

  .section.less-bot {
    padding-top: 42px;
    padding-bottom: 0;
  }

  .section-header-wrapper {
    width: 100%;
    padding-left: 8px;
    padding-right: 8px;
  }

  .section-header-wrapper.about, .section-header-wrapper.about.revie, .section-header-wrapper.about.serv, .section-header-wrapper.line, .section-header-wrapper.line.revie, .section-header-wrapper.line.serv {
    max-width: 100%;
  }

  .side-card-image {
    height: 280px;
  }

  .side-card-image._1 {
    background-position: 50% 20%;
  }

  .side-card-image.serv1 {
    height: 420px;
  }

  .side-card-image.about1 {
    background-position: 50% 0;
    height: 430px;
  }

  .side-card {
    width: 100%;
    margin-top: 0;
    padding-left: 12%;
    padding-right: 12%;
  }

  .feature-banner {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }

  .cta-content {
    width: 100%;
    padding-left: 8px;
    padding-right: 8px;
  }

  .working-hours {
    width: 100%;
    padding-left: 16%;
    padding-right: 16%;
  }

  .contact-card {
    width: 100%;
    margin-top: 24px;
    position: relative;
    bottom: 0;
  }

  .contact-card-info.pic {
    background-size: cover;
    padding-top: 136px;
    padding-bottom: 136px;
  }

  .footer-column {
    width: 100%;
  }

  .footer-bottom-base {
    flex-direction: column;
    align-items: center;
  }

  .contact-block {
    width: 100%;
  }

  .page-hero-header {
    margin-top: 0;
    margin-bottom: 0;
  }

  .contact-form-wrapper {
    padding-left: 16px;
    padding-right: 16px;
  }

  .image---logo {
    margin-top: 43px;
  }

  .side-card-2 {
    width: 100%;
    margin-top: 0;
    padding-left: 12%;
    padding-right: 12%;
  }

  .div-block--contact-item {
    height: 300px;
  }

  ._50-percent-column-special, ._45-percent-column-special {
    width: 100%;
  }

  .testimonial-pic {
    margin-bottom: 0;
  }

  ._2-testimonial-left {
    border-bottom: 1px solid #c4cbd7;
    border-right-style: none;
    width: 100%;
    margin-bottom: 25px;
  }

  .testimonial-box.top {
    margin-top: 0;
  }

  ._2-testimonial-right {
    padding-left: 0;
  }

  .accordion-item-content {
    margin-top: -4px;
    padding-bottom: 2%;
  }

  .title-box {
    width: 100%;
  }

  .accordion-item-trigger {
    padding-bottom: 0;
  }
}


